/*

*/

.version.te_ricas /* version checker */
{
	color: #0000F4;
	background-color: #A674E4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 821px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu336092
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
}

#u336092
{
	z-index: 2;
	height: 821px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206.jpg?crc=4218120455") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u336092-bw
{
	z-index: 2;
	height: 821px;
}

#u336089
{
	z-index: 3;
	min-height: 613.7500000000003px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding: 126px 20px 81.24999999999966px 17px;
	-pie-background: rgba(0,0,0,0.8);
}

#u336091-10
{
	z-index: 21;
	width: 342px;
	min-height: 116px;
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	position: relative;
}

#u336091,#u336091-2
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u336091-4
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u336091-3
{
	line-height: 0.8;
}

#u336091-5
{
	font-size: 11px;
	text-align: justify;
	line-height: 15px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u336091-7
{
	font-size: 11px;
	text-align: justify;
	line-height: 15px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u336091-8
{
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#accordionu336095
{
	z-index: 124;
	width: 245px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 51px;
	margin-top: 8px;
	position: relative;
}

#u336096
{
	z-index: 125;
	width: 245px;
	background-color: transparent;
	position: relative;
}

#u336097-4
{
	z-index: 126;
	width: 233px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FF00A2;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u336097-4:hover
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u336097-4:active
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u336097-4.AccordionPanelTabOpen
{
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u336097-4:hover p,#u336097-4:hover h1,#u336097-4:active p,#u336097-4:active h1
{
	color: #545454;
	visibility: inherit;
}

#u336097-4.AccordionPanelTabOpen p,#u336097-4.AccordionPanelTabOpen h1
{
	color: #FF00A2;
	visibility: inherit;
}

#u336098
{
	z-index: 130;
	width: 245px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u336099-7
{
	z-index: 131;
	width: 244px;
	min-height: 67px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 500;
	left: -1px;
	position: relative;
}

#u336099-5
{
	padding-right: 10px;
	padding-left: 10px;
	color: #FF00FF;
}

#u336149-4
{
	z-index: 138;
	width: 156px;
	min-height: 17px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FF00A2;
	border-radius: 10px;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 43px;
	margin-top: 9px;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu336084
{
	z-index: 97;
	width: 245px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 51px;
	margin-top: 14px;
	position: relative;
}

#u336085
{
	z-index: 98;
	width: 245px;
	background-color: transparent;
	position: relative;
}

#u336086-4
{
	z-index: 99;
	width: 233px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FCCE21;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u336086-4:hover
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u336086-4:active
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u336086-4.AccordionPanelTabOpen
{
	border-color: #FCCE21;
	background-color: transparent;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u336086-4:hover p,#u336086-4:hover h1,#u336086-4:active p,#u336086-4:active h1
{
	color: #545454;
	visibility: inherit;
}

#u336086-4.AccordionPanelTabOpen p,#u336086-4.AccordionPanelTabOpen h1
{
	color: #FCCE21;
	visibility: inherit;
}

#u336097-2,#u336086-2
{
	padding-right: 10px;
}

#u336087
{
	z-index: 103;
	width: 245px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u336098_position_content,#u336087_position_content
{
	padding-top: 11px;
	padding-bottom: 11px;
	width: 100%;
}

#u336088-16
{
	z-index: 104;
	width: 244px;
	min-height: 235px;
	border-style: solid;
	border-width: 1px;
	border-color: #FCCE21;
	background-color: transparent;
	border-radius: 10px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 500;
	left: -1px;
	position: relative;
}

#u336088-13
{
	padding-right: 10px;
	padding-left: 10px;
	color: #FCCE21;
}

#u336099,#u336099-3,#u336088,#u336088-3,#u336088-4,#u336088-6,#u336088-8,#u336088-10,#u336088-11,#u336088-14
{
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}

#u336154-4
{
	z-index: 120;
	width: 156px;
	min-height: 17px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FCCE21;
	border-radius: 10px;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 43px;
	margin-top: 14px;
	position: relative;
}

#widgetu336782
{
	z-index: 31;
	width: 0.01px;
	height: 370px;
	margin-left: 3px;
	margin-top: 26px;
	position: relative;
}

#widgetu336783
{
	z-index: 32;
	width: 342px;
	height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu336783.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u336785-4
{
	z-index: 33;
	width: 315px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#widgetu336783.fld-err-st #u336785-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 315px;
	height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u336784-3
{
	z-index: 37;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(111,69,233,0.5);
}

#widgetu336783.non-empty-st #u336784-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	margin-left: 1px;
	margin-top: 20px;
	width: 327px;
	height: 17px;
	min-height: 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336783:hover #u336784-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336783.focus-st #u336784-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336783.fld-err-st #u336784-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336783.non-empty-st #u336784-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336783:hover #u336784-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336783.focus-st #u336784-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u336786-4
{
	z-index: 40;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu336802
{
	z-index: 44;
	width: 342px;
	height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: -1px;
}

#widgetu336802.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 51px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u336803-4
{
	z-index: 45;
	width: 315px;
	height: 20px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u336804-4
{
	z-index: 49;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(111,69,233,0.5);
}

#widgetu336802.non-empty-st #u336804-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	margin-left: 1px;
	margin-top: 20px;
	width: 327px;
	height: 17px;
	min-height: 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336802:hover #u336804-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336802.focus-st #u336804-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336802.fld-err-st #u336804-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336802.non-empty-st #u336804-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336802:hover #u336804-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336802.focus-st #u336804-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u336805-4
{
	z-index: 53;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu336802_prompt
{
	width: 328px;
	height: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
	overflow: hidden;
	position: absolute;
}

#widgetu336802.focus-st #widgetu336802_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

.js body,#widgetu336802.non-empty-st #widgetu336802_prompt
{
	visibility: hidden;
}

#widgetu336793
{
	z-index: 57;
	width: 342px;
	height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: -1px;
}

#widgetu336793.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 51px;
	min-height: 0px;
	margin: 117px -10000px 0px 0px;
}

#u336794-4
{
	z-index: 58;
	width: 315px;
	height: 20px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#widgetu336802.fld-err-st #u336803-4,#widgetu336793.fld-err-st #u336794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 315px;
	height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u336795-3
{
	z-index: 62;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(111,69,233,0.5);
}

#widgetu336793.non-empty-st #u336795-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	margin-left: 1px;
	margin-top: 20px;
	width: 327px;
	height: 17px;
	min-height: 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336793:hover #u336795-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336793.focus-st #u336795-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336793.fld-err-st #u336795-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336793.non-empty-st #u336795-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336793:hover #u336795-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336793.focus-st #u336795-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u336796-4
{
	z-index: 65;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu336783_input,#widgetu336802_input,#widgetu336793_input
{
	position: absolute;
	width: 328px;
	height: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
	min-height: 0px;
}

#u336787-4
{
	z-index: 69;
	width: 200px;
	height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 68px;
}

#widgetu336782.frm-sub-st #u336787-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u336806-4
{
	z-index: 73;
	width: 200px;
	height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 68px;
}

#widgetu336782.frm-subm-err-st #u336806-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u336797-4
{
	z-index: 77;
	width: 200px;
	height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 68px;
}

#widgetu336782.frm-sub-st #u336787-4,#widgetu336782.frm-subm-err-st #u336806-4,#widgetu336782.frm-subm-ok-st #u336797-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 4px;
}

#widgetu336782.frm-subm-ok-st #u336797-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u336788-4
{
	width: 130px;
	height: 22px;
	border-color: #000010;
	background-color: #6F45E9;
	font-size: 18px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 13px;
	font-family: '__Gilroy_5';
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 103px;
	padding: 8px 0px 0px;
}

#u336788-4:hover
{
	border-color: #000010;
	background-color: #F2F2F2;
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 130px;
	height: 22px;
	margin: 290px -10000px 0px 0px;
}

#widgetu336782.frm-sub-st #u336788-4
{
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u336788-4:active
{
	border-color: #000010;
	background-color: #DEDEDE;
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 130px;
	height: 22px;
	margin: 290px -10000px 0px 0px;
}

#widgetu336782.frm-sub-st #u336788-4 *
{
	color: #C4C4C4;
}

#widgetu336798
{
	z-index: 85;
	width: 342px;
	height: 104px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: -1px;
}

#widgetu336798.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 104px;
	min-height: 0px;
	margin: 175px -10000px 0px 0px;
}

#u336799-4
{
	z-index: 86;
	width: 315px;
	height: 20px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#widgetu336798.fld-err-st #u336799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 315px;
	height: 20px;
	margin: 5px -10000px 0px 0px;
}

#widgetu336783.fld-err-st #u336785-4 p,#widgetu336783.fld-err-st #u336785-4 span,#widgetu336802.fld-err-st #u336803-4 p,#widgetu336802.fld-err-st #u336803-4 span,#widgetu336793.fld-err-st #u336794-4 p,#widgetu336793.fld-err-st #u336794-4 span,#widgetu336798.fld-err-st #u336799-4 p,#widgetu336798.fld-err-st #u336799-4 span
{
	color: #D7244C;
}

#u336801-3
{
	z-index: 90;
	width: 328px;
	height: 70px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	-pie-background: rgba(111,69,233,0.5);
}

#widgetu336798.non-empty-st #u336801-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	margin-left: 1px;
	margin-top: 21px;
	width: 327px;
	height: 69px;
	min-height: 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336798:hover #u336801-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 69px;
	margin: 21px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336798.focus-st #u336801-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 69px;
	margin: 21px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336798.fld-err-st #u336801-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 69px;
	margin: 21px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu336798.non-empty-st #u336801-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336798:hover #u336801-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336798.focus-st #u336801-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u336800-4
{
	z-index: 93;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu336783.fld-err-st #u336786-4,#widgetu336802.fld-err-st #u336805-4,#widgetu336793.fld-err-st #u336796-4,#widgetu336798.fld-err-st #u336800-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 130px;
	height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu336783.fld-err-st #u336784-3 *,#widgetu336783.fld-err-st #u336786-4 p,#widgetu336802.fld-err-st #u336804-4 *,#widgetu336802.fld-err-st #u336805-4 p,#widgetu336793.fld-err-st #u336795-3 *,#widgetu336793.fld-err-st #u336796-4 p,#widgetu336798.fld-err-st #u336801-3 *,#widgetu336798.fld-err-st #u336800-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu336798_input
{
	position: absolute;
	width: 328px;
	height: 70px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
	min-height: 0px;
}

#widgetu336783:hover #widgetu336783_input,#widgetu336783.focus-st #widgetu336783_input,#widgetu336783.fld-err-st #widgetu336783_input,#widgetu336802:hover #widgetu336802_input,#widgetu336802.focus-st #widgetu336802_input,#widgetu336802.fld-err-st #widgetu336802_input,#widgetu336802:hover #widgetu336802_prompt,#widgetu336802.fld-err-st #widgetu336802_prompt,#widgetu336793:hover #widgetu336793_input,#widgetu336793.focus-st #widgetu336793_input,#widgetu336793.fld-err-st #widgetu336793_input,#widgetu336798:hover #widgetu336798_input,#widgetu336798.focus-st #widgetu336798_input,#widgetu336798.fld-err-st #widgetu336798_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u336089-bw
{
	z-index: 3;
	min-height: 613.7500000000003px;
}

#u339482
{
	z-index: 142;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339319-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339483
{
	z-index: 143;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339484-8
{
	z-index: 144;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u339484-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339484-4,#u339484-6
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339482-bw
{
	z-index: 142;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 821px);
}

#u339768
{
	z-index: 4;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 2px;
}

#u339771
{
	z-index: 5;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 5px;
}

#pu339747
{
	z-index: 6;
	width: 0.01px;
	margin-right: -10000px;
}

#u339747
{
	z-index: 6;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u339746-4
{
	z-index: 17;
	width: 129px;
	min-height: 29px;
	background-color: transparent;
	line-height: 17px;
	color: #6F45E9;
	font-size: 17px;
	text-align: center;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u339745-3
{
	z-index: 14;
	width: 84px;
	min-height: 15px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	background: #000000 url("../../images/academia%20logo%20blanco%202020%20largo.gif?crc=323917624") no-repeat center center;
	background-size: contain;
}

#u339748
{
	z-index: 7;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u339744-6
{
	z-index: 8;
	width: 114px;
	min-height: 29px;
	background-color: transparent;
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u339768-bw
{
	z-index: 4;
	min-height: 43px;
	margin-top: -47px;
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__typeecon_5';
	src: url('../../fonts/typeecon-regular.eot');
	src: local('☺'), url('../../fonts/typeecon-regular.woff') format('woff'), url('../../fonts/typeecon-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Louis George Café_5';
	src: url('../../fonts/louisgeorgecafe-bold.eot');
	src: local('☺'), url('../../fonts/louisgeorgecafe-bold.woff') format('woff'), url('../../fonts/louisgeorgecafe-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Gilroy_5';
	src: url('../../fonts/gilroy-extrabold.eot');
	src: local('☺'), url('../../fonts/gilroy-extrabold.woff') format('woff'), url('../../fonts/gilroy-extrabold.svg') format('svg');
	font-weight: 800;
	font-style: normal;
}

